The online community for software testing & quality assurance professionals
 
 
Calendar   Today's Topics
Sponsors:




Lost Password?

Home
BetaSoft
Blogs
Jobs
Training
News
Links
Downloads



Testing Tools >> Micro Focus/Compuware TestPartner

Pages: 1
JCe
Member


Reged: 06/16/08
Posts: 118
TestPartner is not compatible with the currently i
      #681631 - 08/09/11 08:29 AM

Hi,

I am new to testpartner i installed trial version in my PC, when i tried launching testpartner i recevied the following error.
"
TestPartner is not compatible with the currently installed version
of VBA (6.5.1053).

Please consult the System Requirements in the Micro Focus Release Notes
or the Installation and Configuration Guide for compatible versions of VBA.

Please consult your Microsoft documentation on how to install a supported
version of VBA, or contact Micro Focus Technical Support."

I installed testpartner 6.3

Please help me out in fixing this..
my system config is
OS-->Windows7
MS-office-->2007

--------------------
Thanks
JC


Post Extras: Print Post   Remind Me!   Notify Moderator  
tubaloth
Member


Reged: 02/13/07
Posts: 261
Re: TestPartner is not compatible with the currently i [Re: JCe]
      #681673 - 08/09/11 01:44 PM

Yeah an update for Microsoft office makes the version of VBA that Test Partner uses cause problems. I think you have to get the WS 2 or update your Test Partner to build 172.
You would have to contact Micro Focus for this update.


Post Extras: Print Post   Remind Me!   Notify Moderator  
JCe
Member


Reged: 06/16/08
Posts: 118
Re: TestPartner is not compatible with the currently i [Re: tubaloth]
      #681707 - 08/09/11 11:48 PM

i am using the trail version of TP so can you please help me the above query

--------------------
Thanks
JC


Post Extras: Print Post   Remind Me!   Notify Moderator  
drazle
Active Member


Reged: 11/30/00
Posts: 829
Loc: Michigan, USA
Re: TestPartner is not compatible with the currently i [Re: JCe]
      #681736 - 08/10/11 05:18 AM

They will help you with your trial, you need to contact MF support.

Post Extras: Print Post   Remind Me!   Notify Moderator  
jbottiger
Member


Reged: 10/28/11
Posts: 66
Loc: FL
Re: TestPartner is not compatible with the currently i [Re: tubaloth]
      #689847 - 10/28/11 02:50 PM

What is WS 2 (pardon me for my ignorance)?

--------------------
V/R,
John J. Bottiger


Post Extras: Print Post   Remind Me!   Notify Moderator  
telboy007
Newbie


Reged: 11/10/11
Posts: 10
Re: TestPartner is not compatible with the currently i [Re: jbottiger]
      #690744 - 11/10/11 03:34 AM

For people reading this post in future...

This website is useful to fix this problem:
http://automation.youplayoff.com/2010/08/25/18/


Post Extras: Print Post   Remind Me!   Notify Moderator  
Pages: 1



Extra information
0 registered and 13 anonymous users are browsing this forum.

Moderator:  Myrtle, Jim Brennan, AJ, DSquared 

Print Topic

Forum Permissions
      You cannot start new topics
      You cannot reply to topics
      HTML is disabled
      UBBCode is enabled

Rating:
Topic views: 3343

Rate this topic

Jump to

Contact Us | Privacy statement SQAForums

Powered by UBB.threads™ 6.5.5